Package org.pushingpixels.substance.internal.utils

# Interface SubstanceCoreUtilities.TextComponentAware<T>

Enclosing class:
  `SubstanceCoreUtilities`

public static interface SubstanceCoreUtilities.TextComponentAware<T>

## Method Summary

Modifier and Type
Method
Description
`JTextComponent`
`getTextComponent(T t)`

## Method Details

### getTextComponent

JTextComponent getTextComponent(T t)